@import url("https://fonts.googleapis.com/css2?family=Poppins:wght@200;300;400;500;600;700&display=swap");
* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-family: "Poppins", sans-serif;
}
::selection {
  color: #ffff;
  background: #058fb2;
}
body {
  width: 100%;
  height: 100vh;
  /* overflow: hidden; */
  padding: 10px;
  background: linear-gradient(to bottom, #68eacc 0%, #497be8 100%);
}

.wrapper {
  background: #fff;
  max-width: 400px;
  width: 100%;
  margin: 20px auto;
  padding: 25px;
  border-radius: 5px;
  box-shadow: 0px 10px 15px rgba(0, 0, 0, 0.1);
}
.wrapper header {
  font-size: 30px;
  font-weight: 600;
}

.todoList {
  display: flex;
  justify-content: center;
}

.todoListPending {
  margin-right: 20px;
  background: #ffffff;
  border: 5px solid #058fb2;
  max-width: 400px;
  width: 100%;
  padding: 25px;
  border-radius: 5px;
  box-shadow: 0px 10px 15px rgba(0, 0, 0, 0.1);
}

.todoListCompleted {
  background: #ffffff;
  border: 5px solid #f9ae33;
  max-width: 400px;
  width: 100%;
  padding: 25px;
  border-radius: 5px;
  box-shadow: 0px 10px 15px rgba(0, 0, 0, 0.1);
}
